Hi, I have the same issue.

My system (Teensyduino 1.30 supports Arduino versions 1.0.6.11).

I have downloaded the Midi-Lib from PJRC.
While the code works below fine for Arduino UNO but it...